/* .btn-default, .btn { */
    /* text-shadow: none !important; */
    /* background-image: none !important; */
/* } */

.capitalLogo {
    display: block;
    margin-top:6px;
    float: left;
    text-align: left;
    background: url(../images/capitalLogo2.png) no-repeat;
    height:35px;
    width:29px;
}

.logInfo {
    position: relative;
    right: 10px;
    color: white;
}

.fa-lg{
	vertical-align: 0 !important;
}

.sidebar{
	padding-left: 0 !important;
}

.sidebar-sticky{
	padding-top: 0 !important;
}

.modal-90
{
    width:90%;
    min-width: 1300px;
}

.modal-75
{
    width:75%;
    min-width: 800px;
}

.modal-60
{
    width:60%;
    min-width: 680px;
}

.modal-50
{
    width:50%;
    min-width: 600px;
}

.modal-30
{
    width:30%;
    min-width: 400px;
}

#superlistDiv, #superlistAnswerDiv{
	height:120px;
	max-width: 50%;
	border:1px solid #ccc;	
	overflow:auto;
	border-radius: 0.25rem;
	padding: 0.375rem 0.75rem;
}

.img-thumbnail{
	width: 25% !important;
	height: 25% !important;
}